html { 
    display: block;
    border: none;
}
h1 { 
	color:#0d3d85;
	}
h2 {
    margin: 0;
    padding: 13px 0px 13px 0px;
    font-family: Verdana;
    font-size: 23px;
    color: #ee3e03;
    text-shadow: 1px 1px 1px #E0F5FB;
}
.form {
	width: 500px;
}
.label {
    float: left;
    margin: 0;
    padding: 9px 9px 9px 0px;
	width: 90px;
	text-shadow: 1px 1px 0px #E0F5FB;
}
input[type="text"] {
	padding: 9px;
	border: solid 1px #1a1938;
	outline: 0;
	width: 200px;
	background: white;
	background: -webkit-gradient(linear, left top, left 25, from(white), color-stop(4%, #EEE), to(white));
	background: -moz-linear-gradient(top, white, #EEE 1px, white 25px);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 6px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 6px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
}
textarea {
	padding: 9px;
	border: solid 1px #1a1938;
	outline: 0;
	width: 300px;
	min-height: 100px!important;
	height: auto!important;
	height: 100px;
	background: white;
	background: -webkit-gradient(linear, left top, left 25, from(white), color-stop(4%, #EEE), to(white));
	background: -moz-linear-gradient(top, white, #EEE 1px, white 25px);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 6px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 6px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
}
.submit input {
	border-top-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	width: auto;
	padding: 9px 15px;
	margin: 0px 0px 0px 100px;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #10658C;
	color: white;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 6px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 6px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 6px;
	background: #1a1938;
	border: 1px solid #10658C;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
}
.style1 {
	font-weight: bold;
	font-size: 14px;
}
.style2 {
    font-weight: bold;
    color: #ee3e03;
}
.style3 {
    font-weight: bold;
    color: #000000;
    font-size: 15px;
}
.style4 {
    font-family: Verdana, Arial, sans-serif;
	color: #000000;
	font-size: 14px;
	text-align: justify;
}
.style5 {
    font-weight: bold;
    color: #1a1938;
    font-size: 16px;
    }
body,th,td{
    font-family: Verdana, Arial, sans-serif;
	color: #000000;
	font-size: 14px;
	border: none;
}

.title {
    font-weight: bold;
    color: #ee3e03;
    font-size: 18px;
    text-transform: uppercase;
}

